/*--------------------------------------------------------
	Path:					themes/cherry/misc/charter.css
	Description:	charter and charter_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/


/* ------------------------------------------------------ */
/*			- Bloc picto -  	                                */
/* ------------------------------------------------------ */
.i-bloc-charter .i-num1 { background: #ffffff url(/img/themes/cherry/misc/picto_charter.jpg) 0 0 repeat-x }
.i-bloc-charter .i-num2 { background: #ffffff url(/img/themes/cherry/misc/picto_charter.jpg) 125px 0 repeat-x }
.i-bloc-charter .i-num3 { background: #ffffff url(/img/themes/cherry/misc/picto_charter.jpg) 0 -97px repeat-x }
.i-bloc-charter .i-num4 { background: #ffffff url(/img/themes/cherry/misc/picto_charter.jpg) 128px -98px repeat-x }
.i-bloc-charter .i-num5 { background: #ffffff url(/img/themes/cherry/misc/picto_charter.jpg) 0 -195px repeat-x }
.i-bloc-charter .i-num6 { background: #ffffff url(/img/themes/cherry/misc/picto_charter.jpg) 131px -191px repeat-x }
.i-bloc-charter .i-num7 { background: #ffffff url(/img/themes/cherry/misc/picto_charter.jpg) 0 -292px repeat-x }









